Subject: [Sigtran] Re: (M2PA) What actions should be taken if LSA or User Data Received in PROVING?

From: Tom George <[email-masked]>
Date: Thu, 22 Aug 2002 16:39:12 -0500

This was item 2 in the M2PA list....

I think the way to deal with these anomalous events is to ignore them.
If we go to OOS, it might be very hard to ever get a link into service.

I am open to suggestions as to how to say this in the draft.

tomG.  

On Mon, 6 May 2002 [email-masked] wrote:
> 
> Hello All,
> 
> M2PA v4 does not appear to describe the actions that should be taken when
> anomalous events occur during alignment and proving. Two examples of this
> are receipt of LSA or User Data while in the PROVING state.
> 
> What should be done for these two examples? Ignore or transition to OOS?
> 
> There are other examples as well, such as LSR received in AIP state.
> 
> Regards,
> 
> Jeff

-- 
* Tom George          972-519-3168           [email-masked]   *
* PB2-1323       Intranet:  http://www.ssd.usa.alcatel.com/~tgeorge/  *
* Alcatel USA, Inc.; 1000 Coit Rd, MS PB2-STPA; Plano TX 75075-5813   *
* I actively disclaim speaking for Alcatel USA, Inc. I do not purport *
* to advertise or represent its position,  operations, or activities. *
_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran